CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MfcTestRunner Member List

This is the complete list of members for MfcTestRunner, including all inherited members.

addTest(Test *test) | MfcTestRunner |
addTests(const CppUnitVector< Test * > &tests) | MfcTestRunner |
getRootTest() | MfcTestRunner | protected
m_suite | MfcTestRunner | protected
m_tests | MfcTestRunner | protected
MfcTestRunner() | MfcTestRunner |
run() | MfcTestRunner |
Tests typedef | MfcTestRunner | protected
~MfcTestRunner() | MfcTestRunner | virtual

| Send comments to: CppUnit Developers